Subject: FVWM: Congratulations!

From: Olaf Larsen <[email-masked]>
Date: Fri, 10 Oct 2003 19:42:49 +0200 (CEST)

Happy Birthday! I am a student of informatics at UiO, Oslo, Norway. I use
fvwm both at campus (with RedHat 9) and at home with Debian Woody, but I
have to confess I prefer the command window style over buttons. You rule!

mvh olaf.
                      ---------------------
"The most likely way for the world to be destroyed, most experts agree, is
by accident. That's where we come in. We're computer professionals. We
cause accidents."
                     (Nathaniel Borenstein, inventor of MIME)

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].